1
Overview

ImageGlue 7 is supported on all Windows versions since Windows XP. You will need the .NET Framework 4.0 or higher.

Optionally you may want to install QuickTime. The supported version is 7.0. QuickTime is freely available from the Apple QuickTime Web Site - . Note: when installing or updating QuickTime you'll need to select a 'full' or 'authoring' install. For further information about QuickTime see the QuickTimage page.

Finally you'll need ImageGlue 7 itself.